/* opacità delle mappe al cambio layout */
.opacity_0_100{}	
.opacity_1_100{}	
.opacity_2_100{}	
.opacity_3_100{}	

/* indica se le mappe sono continue (0) o affiancate (1 - inquadrano la stessa area) */
.affiancamento_1{}

.img_contatore{
	position:absolute;
	top:40px;
	right:10px;
	border:none;
	z-index:50000;
}


/*stili per il tooltip */
.tooltip{ 
    /*posizione e domensioni top: 2em; left: 2em; */
    position:absolute; 
	width:auto;
	height:auto;
	top: 0px;
	left: 0px;
	z-index:50000;
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	background-color:#C8EC9F;
	color:#000;
    font-size: 10px;
	text-align: center;
	padding-left:3px;
	padding-right:3px;
    }
	
	
	
/*
	DEFINIRE QUI IL NUMERO DI MAPPE PRINCIPALI
*/
.div_MAPPA_0{
	position:absolute;
	overflow: hidden;
	left:60px; /* usare px */
	top:100px; /* usare px */
	width:300px;
	height:300px;
	border-width: 2px;
	border-style: solid;
	/*border-color: #A3A3A3;*/
	border-color: #888;
	z-index:101;
	background:none;
}

.div_MAPPA_1{
	position:absolute;
	overflow: hidden;
	left:365px;
	top:100px; 
	width:300px;
	height:300px;
	border-width: 2px;
	border-style: solid;
	border-color: #888;
	z-index:102;
	background:none;
}
/*.div_MAPPA_2{
	position:absolute;
	overflow: hidden;
	left:60px;
	top:405px; 
	width:300px;
	height:300px;
	border-width: 2px;
	border-style: solid;
	border-color: #888;
	background:none;
	z-index:102;
}
.div_MAPPA_3{
	position:absolute;
	overflow: hidden;
	left:365px;
	top:405px; 
	width:300px;
	height:300px;
	border-width: 2px;
	border-style: solid;
	border-color: #888;
	background:none;
	z-index:101;
}
*/
/* -------------------------------------------------------------
	OVERVIEW
*/

.div_OVERVIEW{
	position:absolute;
	display:none;
	left:5px;
	/*bottom:5px; */
	/*right:5px;*/
	top:20px;
	width:150px;
	height:150px;
	
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	z-index:50000;
	background-color:#FFFFFF;
	}

/*.assegna_overview_004_000{ assegna la mappa 1 alla mappa 0 come overview }*/
/*.assegna_overview_005_00{/* assegna la mappa 3 alla mappa 2 come overview * /}*/

/*
.div_MAPPA_4{
	position:absolute;
	overflow: hidden;
	left:-200px; 
	top:-200px; 
	width:150px;
	height:150px;
	border-width: 2px;
	border-style: solid;
	border-color: #A3A3A3;
	background:none;
}


.div_OVERVIEW_0{
	position:absolute;
	overflow: hidden;
	
	left:5px;
	/ *bottom:5px; * /
	/ *right:5px; NON USARE PERCHE' IN IE FA "SPARIRE" LEFT* /
	top:25px;
	width:150px;
	height:150px;
	
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	z-index:50000;
	background-color:#FFFFFF;
}
*/
/* stili direttamente connessi con il codice js */
/* la modifica di questi stili può influenzare il corretto fnzionamento */
.chksnap{
	width:15px;
	height:15px;
}


.div_areaOverview{
	position:absolute;
	overflow:hidden;
	left:0px; 
	top:0px;
	width:1px;
	height:1px;
	border-width: 2px;
	border-style: solid;
	border-color:#FFFF00;
	z-index:9998;
	background:none;
}

.img_MIRINO{
	position:absolute;
	z-index: 9998;
	display:none;
}

.img_snap{
	position:absolute;
	z-index: 9998;
}

.div_VML{
	position:absolute; 
	left:0px;
	right:0px;
	width:1500px;
	height:1500px;
	z-index: 9998;
	background:none;
}

.div_BLOB{
	position:absolute;
	overflow: hidden;
	border-collapse : collapse;
	border-width: 0px;
	border-style: solid;
	border-color: #A3A3A3;
	background:none;
	z-index:80;
}
.div_VETRO{
	position:absolute; 
	overflow:hidden; 

	border-width: 0px;
	border-color:#000000;
	border-style:solid;
	z-index: 9999;
	background-image: url(../img/pixel.gif);
	background-repeat: repeat;
	cursor:crosshair;
}
.div_RESIZ{
	position:absolute;
	bottom: 10px;
	right: 10px;
	width: 9px;
	height: 9px;
	border-width: 0px;
	z-index:10001;
	background-image: url(../img/resize.gif);	 
}
.icoCar{
	position:absolute; 
	z-index: 10000;
}

.scala_graduata{
	position:absolute;
	overflow:hidden;
	bottom:30px;
	left:5px;
	height:0px;
	width:100px;
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	z-index: 9999;
}
		.scala_graduataB{
			position:absolute;
			overflow:hidden;
			bottom:29px;
			left:6px;
			height:0px;
			width:100px;
			border-width: 1px;
			border-style: solid;
			border-color: #FFF;
			z-index: 9998;
		}

.km_scala_graduata{
	position:absolute;
	overflow:hidden;
	bottom:40px;
	left:5px;
	height:15px;
	border-width: 0px;
	z-index: 9999;
	color:#000;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
		.km_scala_graduataB{
			position:absolute;
			overflow:hidden;
			bottom:39px;
			left:6px;
			height:15px;
			border-width: 0px;
			z-index: 9998;
			color:#FFF;
			font-size:10px;
			font-style:normal;
			font-weight:bold;
		}

.div_selezione_over{
	position:absolute;
	overflow:hidden;
	left:10px; 
	top:10px; 
	border-width: 1px;
	border-style: solid;
	border-color: #FF0000;
	background:none;
	z-index:50000;
}		
.div_selezione{
	position:absolute;
	overflow:hidden;
	display:none;
	left:10px; 
	top:10px; 
	border-width: 1px;
	border-style: solid;
	border-color: #FF0000;
	background:none;
	z-index:9991;
}
.div_area_cataloghi{
	display:none;
	position:absolute;
	overflow:hidden;
	left:10px; 
	top:10px;
	width:50px;
	height:50px;
	border-width: 1px;
	border-style: solid;
	border-color:#996600;
	background-image: url(../img/trama.gif);
	background-repeat: repeat;
	z-index:9991;
}
.oggettoNascosto{
	display:none;
}


.div_debug{
	display:none;
	position:absolute;
	overflow:hidden;
	left:20px;
	top:20px;
	width:250px;
	height:335px;
	border-width: 1px;
	border-style: solid;
	border-color: #A3A3A3;
	z-index:10;
	background-color:#CCC;
}
		.debug_stack{
			position:absolute;
			overflow:auto;
			left:4px;
			top:20px;
			width:240px;
			height:275px;
			border-width: 1px;
			border-style: solid;
			border-color: #A3A3A3;
			z-index:11;
			background-color:#FFFFFF;
			color:#000;
			font-size:9px;
			font-style:normal;
			font-weight:bold;
		}
		.debug_tasti{
			position:absolute;
			overflow:auto;
			left:4px;
			top:300px;
			width:240px;
			height:30px;
			border-width: 0px;
			background:none;
			text-align:center;
		}
		.debug_tasti input{
			width:100px;
			height:20px;
		}

